Subject: bug#18756: 24.4; shell-script-mode does wrong indentation

From: Daniel Daboul <[email-masked]>
Date: Sat, 25 Oct 2014 19:20:41 +0000 (UTC)

Stefan Monnier writes:

> 
> > Since electric-indent-mode was the common factor in those instances, i
> > was wondering if it might be involved with this issue also ....
> 
> Probably.  But we'd need actual bug-reports to figure that out.

Can one of you advise how I could test "electric-indent-mode" in
isolation on my broken Emacs in SUSE and, if applicable, submit an
"actual bug-report"?

The original mail in this thread was created with "M-x report-emacs-bug"
but apparently it was not good enough for debugging. - Daniel